/*------------------------------------------------------------------------*\
 * PREFIX MEANINGS
 *
 *
 * ................. Navigation Styles
 *
 * t ............... Text Styles
 *
 * c ............... Container Styles
 *
 * b ............... Background Styles
 *
 * ................. Miscellaneous Styles
 *
 * ................. Media Query (Responsive) Styles
 *
\*------------------------------------------------------------------------*/

body {color: #2e3563; font-family: "Roboto", sans-serif; font-weight: 400; font-style: normal; overflow-x: hidden;}
 
/*------------------------------------*\
    #TEXT STYLES
\*------------------------------------*/

.t-01 {color: #ffc600;}
.t-02 {font-family: 'Fjalla One', sans-serif; font-size: 45px; line-height: 52px; font-weight: 500;}
.t-03 {font-size: 50px; font-family: 'Roboto', sans-serif; font-weight: 600; text-transform: uppercase;}
.t-04 {font-size: 40px; font-family: 'Fjalla One', sans-serif; font-weight: 400; text-transform: uppercase; line-height: 42px; color: #036eb2;}
.t-05 {font-size: 30px; font-family: 'Roboto', sans-serif; font-weight: 300; line-height: 42px;}
.t-06 {font-size: 30px; font-family: 'Roboto', sans-serif; font-weight: 400; line-height: 42px;}
.t-07 {font-size: 30px; text-transform: uppercase; font-weight: 600;}
.t-08 {font-size: 45px; text-transform: uppercase; font-weight: 700; text-transform: uppercase; color: #135698;}
.t-09 {font-size: 20px; text-transform: uppercase; font-weight: 700; color: #135698;}
.t-10 {font-size: 20px; font-family: 'Roboto', sans-serif; font-weight: 400; line-height: 35px;}
.t-11 {font-size: 35px; font-family: 'Roboto', sans-serif; font-weight: 700; line-height: 42px; text-transform: uppercase;}
.t-12 {font-size: 45px; text-transform: uppercase; font-weight: 700; text-transform: uppercase;}
.t-13 {font-family: 'Fjalla One', sans-serif; font-size: 25px; font-weight: 500;}
.t-14 {font-size: 30px; font-family: 'Roboto', sans-serif; font-weight: 400; line-height: 42px;}
.t-15 {font-size: 18px; font-family: 'Roboto', sans-serif; font-weight: 400;}
.t-16 {font-size: 20px; text-transform: uppercase; font-weight: 600;}
.t-17 {color: #12befd;}
.t-18 {color: #2e3563;}
.t-19 {color: #fbc724 !important;}
.t-20 {color: #135698;}


/*------------------------------------*\
    #CONTAINER STYLES
\*------------------------------------*/

.c-01 {min-height: 750px;}
.c-02 {max-height: 75px; top: -9px;}
.c-03 {top: 175px;}
.c-04 {bottom: 0px;}
.c-05 {max-height: 150px;}
.c-06 {max-height: 100px;}
.c-07 {max-height: 500px;}
.c-08 {max-height: 250px;}
.c-09 {max-height: 65px;}
.c-10 {bottom: -75px;}
.c-11 {bottom: 3%; left: 5%;}


/*------------------------------------*\
    #BACKGROUND STYLES
\*------------------------------------*/

.b-01 {background-color: #2E3464;}
.b-02 {background-color: #353e49;}
.b-03 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/gb-hilltop-church-pic.jpg); height: 450px; background-size: cover; background-repeat: no-repeat; background-color: #273036; background-position: center;}
.b-04 {background: url(https://manna.amazingfacts.org/amazingfacts/website/trialstotriumph/images/bkg-crown.jpg); background-size: cover;}
.b-05 {background-color: #6b818f;}
.b-06 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/undaunted/images/Granite-Bay-Church-Sanctuary.jpg); background-size: cover;}
.b-07 {background-color: #000;}
.b-08 {background-color: #036eb2;}
.b-09 {background-color: #2d3138;}
.b-10 {background-color: #001334; background: url(https://manna.amazingfacts.org/amazingfacts/website/afy/images/bkg-spotlight.webp); background-size: cover;}
.b-11 {background-color: #cf8745;}
.b-12 {background-color: #001334; background: url(https://manna.amazingfacts.org/amazingfacts/website/afy/images/afy-2026-bkg.webp); background-size: cover;}


/*------------------------------------*\
    #MISCELLANEOUS STYLES
\*------------------------------------*/


.parallax-img-one {background-image: url('https://manna.amazingfacts.org/amazingfacts/website/afy/images/girl-in-distress.webp'); min-height: 500px; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover;}
.parallax-img-two {background-image: url('https://manna.amazingfacts.org/amazingfacts/website/afy/images/mountaintop.webp'); min-height: 500px; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover;}
.af-btm {bottom: 75px !important;}
.btn-af-red {color: #fff; background-color: #ae0000; border-color: #ae0000;}
.btn-af-red:hover {text-decoration: none; background-color: #ea2316; color: #fff;}
.btn-af-blue {color: #fff; background-color: #2E3464; border-color: #2E3464;}
.btn-af-blue:hover {text-decoration: none; background-color: #4d5be1; color: #fff;}
.btn-af-light-blue {color: #fff; background-color: #036eb2; border-color: #028ec1;}
.btn-af-light-blue:hover {text-decoration: none; background-color: #028ec1; color: #fff;}
.btn-af-orange {color: #fff; background-color: #ff7800; border-color: #ff7800;}
.btn-af-orange:hover {text-decoration: none; background-color: #ff861a; color: #fff;}
.btn-af-purple {color: #fff; background-color: #822e78; border-color: #822e78;}
.btn-af-purple:hover {text-decoration: none; background-color: #ff861a; color: #fff;}
.play-btn {font-size: 25px;left: 0;top: -8px;}
.bk-mark {height: 100px; margin-top: -100px; visibility: hidden; display: block;}
.TTTBnrFull {display: block;}
.TTTBnrMobile {display: none;}
.anchor {display: block; position: relative; top: -150px; visibility: hidden;}
.afType {display: none;}
.active a {color: #ffbc00 !important;}
.rotate-180 {-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg);}

/*------------------------------------*\
    #MEDIA QUERY (RESPONSIVE) STYLES
\*------------------------------------*/


@media (min-width: 2560px) 
{
	
}

@media (max-width: 1530px) 
{
	.c-11 {bottom: 30%; left: 3%;}
}

/* Tablets ----------- */
@media (max-width: 1024px) 
{
	.TTTBnrFull {display: block;}
	.TTTBnrMobile {display: none;}
	.af-btm {bottom: 25px !important;}
	.parallax-img-two {background-position: 80% center;}
}
	
/* Small devices (landscape phones, less than 885px) ----------- */
@media (max-width: 725px) 
{
	.b-03 {height: 450px; background-position: 95% center;}
	.b-06 {height: 550px; background-position: 85% center; background-size: 200%; background-attachment: unset;}
	.b-08 {background-position: 55% center;}
	.c-01 {min-height: 1000px;}
	.c-03 {bottom: 210px;}
	.c-05 {max-height: 100px;}
	.c-07 {max-height: 400px;}
	.c-11 {bottom: 55%; left: 5%;}
	.t-01 {font-size: 35px; line-height: 42px;}
	.t-02 {font-size: 32px; line-height: 42px;}
	.t-03 {font-size: 30px;}
	.t-04 {font-size: 35px; line-height: 38px;}
	.t-05 {font-size: 25px; line-height: 32px;}
	.t-06 {font-size: 20px; line-height: 30px;}
	.t-07 {font-size: 16px;}
	.t-10 {font-size: 18px;}
	.t-12 {font-size: 25px;}
	.t-13 {font-size: 18px;}
	.t-14 {font-size: 18px; line-height: 24px;}
	#af-logo {text-align: center !important; border: 0px !important}
	#su-logo {text-align: center !important;}
	.TTTBnrFull {display: none;}
	.TTTBnrMobile {display: block;}
	.parallax-img-two {background-position: 25% center;}
}

/* Small devices (landscape phones, less than 885px) ----------- */
@media (max-width: 500px) 
{
	.c-11 {bottom: 65%; left: 5%;}
}